---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.1-x86_64-bios-tiny-vm-oci
name: alpine-3.21.1-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T05:16:41.212290'
uploaded: '2025-01-07T05:17:47.982536'
signed: '2025-01-07T05:17:54.442575'
released: '2025-01-07T05:18:02.349876'
artifacts:
metadata_updated: '2025-01-07T05:18:02.350469'
